
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
body {
    color: black;
    background: white;
    font-size: medium;
    font-family: "Times New Roman", serif;
    text-align: justify
    }
@media screen {
    body {
        margin-right: 10%;
        margin-left: 10%
        }
    }
.pagedjs_page_content > div {
    margin-right: 10%;
    margin-left: 10%
    }
h1 {
    text-align: center;
    margin-left: 15%;
    margin-right: 15%
    }
h2 {
    text-align: center;
    margin-left: 15%;
    margin-right: 15%;
    font-size: medium
    }
a {
    text-decoration: none
    }
ol {
    list-style-type: upper-roman;
    margin-left: 5%
    }
p {
    text-indent: 4%
    }
ins {
    text-decoration: none;
    border-bottom: thin dotted gray
    }
blockquote {
    font-size: 97%;
    margin-left: 5%;
    margin-right: 5%
    }
.smcap {
    font-variant: small-caps
    }
.center {
    text-align: center
    }
.large {
    font-size: large
    }
.xl {
    font-size: x-large
    }
.right {
    text-align: right
    }
.bold {
    font-weight: bold
    }
.italic {
    font-style: italic
    }
.neat-left-margin {
    margin-left: 2.5em
    }
.pagenum {
    right: 1%;
    font-size: x-small;
    background-color: inherit;
    color: gray;
    text-indent: 0;
    text-align: right;
    position: absolute;
    border: 1px solid silver;
    padding: 1px 2px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    text-decoration: none
    }
hr.break {
    width: 20%
    }
hr {
    width: 95%
    }
p.noindent {
    text-indent: 0
    }
p.footnote {
    font-size: small;
    text-indent: 0;
    margin-left: 0;
    margin-right: 0
    }
p.quotation {
    text-align: right;
    text-indent: 0;
    font-style: italic
    }
p.finis {
    text-align: center;
    text-indent: 0;
    margin-left: 0;
    margin-right: 0
    }
div.boilerplate {
    margin-top: 1em;
    margin-bottom: 1em
    }
div.boilerplate p {
    text-indent: 0;
    margin-top: 1em;
    margin-bottom: 1em
    }
div.footer {
    text-indent: 0;
    text-align: justify;
    font-size: 80%;
    padding-left: 10%;
    padding-right: 10%
    }
